.backy {
	background-image: url(images/body.jpg);
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.goldy {
	font-weight: bold;
	color: #FFA101;
}
.violetc {
	font-weight: bold;
	color: #7C0F8C;
}
.greenc {

	font-weight: bold;
	color: #0D7909;
}
.bordery {
	padding: 10px;
	border: thin solid #0B7B0B;
}
.orangec {


	font-weight: bold;
	color: #F06D05;
}
.bordexs {
	border: thin solid #435B07;
}
.bboardback {
	background-image:  url("images/bboard/images/bodies.jpg");
}
.boardwhites {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bigboardwhites {
	font-family: "Courier New", Courier, mono;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.boardcopies {

	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.bluec {

	font-weight: bold;
	color: #0097EA;
}
.indigox {

	font-weight: bold;
	color: #050395;
}
.smally {
	font-size: 12px;
}
.bopysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #B81A1B;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.bbaby {
	background-image: url(ssbg2.jpg);
	background-repeat: no-repeat;
}
